﻿@charset "utf-8";

/* プラン
----------------------------------------------------------- */
.mini {
	width:257px;
	display:block;
	float:left;
	padding:0;
	margin:10px;
	text-align:center;}

.mini h4 {
	width: 247px;
	word-wrap: break-word;
	padding: 10px 5px 5px 5px;
	font-size: 16px;
	font-weight: normal;
	line-height: 24px;
}
	
.mini a{
	margin:0;
	padding:0;
	color:#D93600;
	text-decoration:none;
	font-weight:normal;}
	
.mini a:hover {
	color:#FF4000;
	font-weight:normal;}

.mini img {
	margin:0;
	padding:0;
	border-style:none;}
	
@media screen and (max-width: 800px) {
	.mini {
		width:100% !important;
		display:inline;
		float:none;
		margin:0;}
		
		.mini h4 {
			width:100%;
			text-align:center;}
			
}

	